.N_banner .txt{
    color: var(--color);
}
.nav_tab{
    background-color: #f8f8f8;
    padding: .2rem 0;
    transition: all 102s;


}
.s_box{
    height: .5rem;
}
.fixeds{
    position: fixed;
    top: 1.2rem;
    left: 0;
    width: 100%;
    z-index: 1;
    transition: all 102s;
}
.nav_tab a{
    font-size: .26rem;
    color: #3a3a3a;
    margin-right: .3rem;
}
.nav_tab a.active{
    color: var(--color);
}
.s_h4{
    font-size: .22rem;
    color: #323232;
    font-weight: bold;
    line-height: .4rem;
    margin-bottom: .5rem;
}

.service1 .center_img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    width: 1.8rem;
    height: 1.8rem;
}
.service1 .center_img img{
    display: block;
    width: 100%;
}
.service1 li{
    width: 49%;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
    padding: .3rem .5rem;
    border: 1px solid #efefef;
    margin-bottom: .3rem;
}
.service1 .img{
    width: 2rem;
    margin-right: .4rem;
}
.service1 .img img{
    display: block;
    width: 100%;
}
.service1 .txt h3{
    font-size: .26rem;
    line-height: .5rem;
    color: #323232;
    position: relative;
    padding-bottom: .1rem;
    margin-bottom: .1rem;
}
.service1 .txt h3::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: .5rem;
    height: .06rem;
    background-color: var(--color);
}
.service1 .txt p{
    font-size: .2rem;
    color: #3a3a3a;
    line-height: .32rem;
}
/* 模块2 start */
.service2 .img{
    width: 48%;
}
.service2 .txt{
    padding: 0 1rem;
}
.service2 .txt h5{
    font-size: .42rem;
    color: #323232;
    line-height: 1.3;
}
.service2 .txt p{
    font-size: .2rem;
    color: #3a3a3a;
    font-weight: 100;
    line-height: 1.6;
    margin-top: .4rem;
}
.service2 .item:nth-child(2n){
    background-color: #f3f5f9;
    padding: .8rem 0;
    margin: .8rem 0;
}
.service2 .item:nth-child(2n) .main{
    flex-flow: row-reverse;
}
.service2 .item:nth-child(2n) .txt{
    padding-left: 0;
}
/* 模块2 end */
/* 模块3 start */
.service3 ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.4rem;
}
.service3 ul li{
    border: 1px solid #efefef;
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
}
.service3 ul li:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
}
.service3 ul .img{
    height: 2rem;overflow: hidden;
}

.service3 ul li:hover .img img{
    transform: scale(1.05);
}
.service3 ul .txt{
    padding: 0 .2rem .2rem;
}
.service3 ul .txt h5{
    font-size: .2rem;
    color: var(--color);
    line-height: .56rem;
    border-bottom: 1px solid #e5e5e5;
}
.service3 ul .txt p{
    font-size: .17rem;
    color: #3a3a3a;
    font-weight: 100;
    line-height: .3rem;
    margin-top: .1rem;

}
/* 模块3 end */
/* 模块4 start */
.service4 li:nth-child(2n){
    flex-flow: row-reverse;
    margin-top: .4rem;
}
.service4 .img{
    width: 47%;
    margin-right: 3%;
}
.service4 li:nth-child(2n) .img{
    margin-right: 0%;
    margin-left: 3%;

}
.service4 .txt h2{
    font-size: .42rem;
    color: #323232;
    line-height: 1.3;  
    margin-bottom: .15rem;
}
.service4 .txt p{
    font-size: .24rem;
    color: #3a3a3a;
    font-weight: 100;
    line-height: .4rem;
    position: relative;
    padding-left: .3rem;
}
.service4 .txt p::after{
    content: '';
    position: absolute;
    top: .1rem;
    left: 0;
    width: .2rem;
    height: .2rem;
    background-color: var(--color);
    border-radius: 50%;
}
/* 模块4 end */
/* 模块5 start */
.service5 ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.4rem;
    text-align: center;
}
.service5 ul li{
    padding: .3rem;
    background-color: #fff;
    border: 1px solid #efefef;
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
    border-bottom: 2px solid var(--color);
    transition: all .8s;
}
.service5 ul li:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}
.service5 ul h2{
    font-size: .305rem;
    color: var(--color);
    margin: .3rem 0;
}
.service5 ul p{
    font-size: .2rem;
    color: #646464;
    line-height: .3rem;
    text-align: left;
    margin-bottom: .3rem;
}
/* 模块5 end */
/* 模块6 start */
.service6 ul{
    width: 80%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0.4rem;
    text-align: center;
}
.service6 li{
    padding: 0 20%;
    position: relative;
}
.service6 li i{
    display: block;
    width: .8rem;
    height: .2rem;
    position: absolute;
    top: 0.75rem;
    right: -0.65rem;
    z-index: 100;
}
.service6 li:nth-child(4n) i{
    display: none;
}
.service6 li img{
    display: block;
    width: 100%;
}
.service6 li h5{
    font-size: .22rem;
    color: var(--color);
    margin: .15rem 0;
}
.service6 li p{
    font-size: .18rem;
    color: #3a3a3a;
    font-weight: 100;
    line-height: .25rem;
}
/* 模块6 end */
/* 模块7 start */
.service7 {
    margin-bottom: .5rem;
}
.service7 ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0.3rem;
    margin-bottom: .5rem;
}
.service7 li{
    position: relative;
}
.service7 li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
    z-index: 1;
}
.service7 p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: .24rem;
    color: #fff;
    z-index: 2;
}
/* 模块7 end */
@media screen and (max-width:960px) {
    .nav_tab a{
        margin: .05rem .2rem;
        display: inline-block;
    }
    .service1 li{
        display: block;
    }
    .service1 .img{
        width: 100%;
        margin-bottom: .3rem;
        margin-right: 0;
    }
    .service1 .txt h3{
        line-height: 1.5;
    }
    .service2 .img{
        width: 100%;
        margin-bottom: .3rem;
    }
    .service2 .txt{
        padding: 0;
    }
    .service2 .item:nth-child(2n) .main {
        flex-flow: wrap;
    }
    .service3 ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 0.4rem;
    }
    .service4 .img{
        width: 100%;
        margin-right: 0;
        margin-bottom: .3rem;
    }
    .service4 li:nth-child(2n) {
        flex-flow: wrap;
        margin-top: 0.4rem;
    }
    .service5 ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0.4rem;
        text-align: center;
    }
    .service6 ul {
        width: 80%;
        grid-template-columns: repeat(2, 1fr);
    }
    .service6 li:nth-child(2n) i {
        display: none;
    }
    .service7 ul {
        grid-template-columns: repeat(2, 1fr);
    }
}